Section: extra-gnome

Depends: gstreamer-1-0, gtk-3, gtksourceview-3, liblphobos, vte-gtk3

Depends (build): ldc

Breaks: tilix<=1.7.7

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.9.0-3 (arm64/stable)

Rebuild caused by: liblphobos

liblphobos 1.24.0 (arm64/stable)

  • libdruntime-ldc-shared.so.88 (provided: 2.0.94)
  • libphobos2-ldc-shared.so.88 (provided: 94)